@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

*{
    font-family: "Roboto", serif;
}
html,body {
    height:100%;
    width:100%;
    margin:0;
}
body {
    display:flex;
}
form {
    margin:auto;
    width: 40%;
}

fieldset {
    border: 5px solid cyan;
    padding:16px;
}

legend {
    text-align: center;
}

table {
    margin: auto;
}

td {
    padding: 5px;
}